


@media only screen and (max-width: 768px) {
    .wSet{ width: 100%; padding: 0 24px }
    .profile .wSet{ min-width: 100%;}
    .no-desktop{ display: block !important;}
    .btn.no-desktop{ display: flex !important;}
    .no-mobile{ display: none !important;}

    .body-text-1 img{ width: 100%; height: calc(100vw / 2);}

    .h-element-1-gray:before{ height: 24px; }

    .top-nav-bar-wrapper{height: 65px; overflow: hidden; transition: all 0.3s; background: var(--colorDarkGreen)}
    .top-nav-bar-wrapper.show{height: 100vh;position: fixed; overflow: scroll;
        padding-bottom: 24vh;}
    .top-nav-bar-wrapper .inner-wrapper{height: auto; flex-flow: column; align-items: flex-start; justify-content: flex-start;}
    .top-nav-bar-wrapper .logo-wrapper{ width: 100%; height: 65px;background: var(--colorDarkGreen);
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .content-detail .btn-bar-wrapper.apply-now{ width: 100%; position: fixed; background: white; z-index: 8; padding: 32px; bottom: 0; left: 0;}

    .top-nav-bar-wrapper .logo-wrapper img{ height: 32px;}
    .two-col-content .col-left{ width: 100% }
    .top-nav-bar-wrapper .toggler-wrapper{ position: relative; display: flex !important;}
    .top-nav-bar-wrapper .toggler-wrapper .search{ padding: 0 16px; display: flex ; align-items: center}
    .top-nav-bar-wrapper .toggler-wrapper .search a{display: flex ;}
    .top-nav-bar-wrapper .toggler-wrapper .search i{ width:32px; height:32px  }
    .top-nav-bar-wrapper .toggler-wrapper .nav-bar-toggler{ position: relative; display: flex; align-items: center; justify-content:center; font-size: 24px; cursor: pointer; height: 32px; width:32px; color: white}
    .top-nav-bar-wrapper .toggler-wrapper .nav-bar-toggler i{ transition: all .3s, transform .3s;}
    .top-nav-bar-wrapper.show .toggler-wrapper .nav-bar-toggler i{transform: rotate(180deg);}

    .popup-search-wrapper .search-form-wrapper{width: 100%; margin: 0 0;}
    .popup-search-wrapper .search-form-wrapper .search{    width: 100%;}

    /* .icon-hover {
         transition: opacity .3s, transform .3s;
         transform: rotate(-180deg) scale(.5);
         !*opacity: 0;*!
     }
     .show .icon-hover{
     transform: rotate(0deg) scale(1);
     !*opacity: 1;*!
     }*/
    .nav-wrapper, .right-link-wrapper{ height: 0; overflow: hidden}
    .show .nav-wrapper, .show .right-link-wrapper{ height: auto; overflow: inherit}
    .top-nav-bar-wrapper .nav-wrapper { padding: 16px 0;}
    .top-nav-bar-wrapper .nav-wrapper nav ul{ flex-flow: column;}
    .top-nav-bar-wrapper .nav-wrapper nav ul li{ padding: 16px 0; font-size: 20px;}
    .top-nav-bar-wrapper .right-link-wrapper{ flex-flow: column; width: 100%;
        justify-content: flex-start;
        align-items: flex-start;
        font-size: 20px;
    }
    .top-nav-bar-wrapper .right-link-wrapper a{    margin: 0 0;}
    .top-nav-bar-wrapper .right-link-wrapper .separator{width: 100%; height: 1px; margin: 8px 0;}
    .top-nav-bar-wrapper .right-link-wrapper .lang{padding: 32px 0; }
    .top-nav-bar-wrapper .right-link-wrapper .search{ display: none}
    .top-nav-bar-wrapper .right-link-wrapper .btn{ height: 48px; width: 100%; margin: 0 0 0 0;}
    .top-nav-bar-wrapper .right-link-wrapper .user-img{ display: none}

    .sticky-nav-bar.inner-pages + *{ padding-top: 65px; margin-top: 0}
    .sticky-nav-bar.inner-pages + section { margin-top: 65px;  }
    .sticky-nav-bar.inner-pages + section.profile { padding-top: 16px;  }
    .sticky-nav-bar + header{ padding-top: 65px; margin-top: 0}

    header{ height: calc(100vh - 65px)}
    header.h-auto{ height: calc(100vh - 65px) !important;}
    header .slide .slide-contact{ width: 100%;}
    header .slide .slide-contact h1{ font-size: 32px; line-height: 40px;}
    header p{line-height: 24px;}
    header .slide .slide-element .left{ content: url("../images/svg/element-header-left-mobile.svg"); top: 4px; width: 65px;}
    header .slide .slide-element .right{ content: url("../images/svg/element-header-right-mobile.svg"); }
    header .carousel-item .carousel-item-img-wrapper{padding-top: 0;}
    header .carousel-item .carousel-item-img-wrapper .art-work-2{height: 50px; width: auto; left: 0;}
    header .slide .slide-element .left.two{top: 0;width: 50px;}
    header.h-auto .carousel-caption{ height: auto}

    header .carousel-inner .partners-logo-list + .btns-wrapper{ display: none !important;}

    .articles-listing .articles-nav-wrapper{flex-flow: column;}
    .articles-listing .category-nav{ width: 100%; overflow: auto; padding-bottom: 16px}
    .articles-listing .category-nav ul{flex-flow: row nowrap;}
    .articles-listing .category-nav ul li a{ white-space: nowrap;}
    .articles-listing .filter-nav{justify-content: flex-start; width: 100%; padding-top: 16px}
    /*.articles-listing .filter-nav ul{width: 100%; display: flex; justify-content: space-between; align-items: center;}*/
    .filter-nav ul li{ margin: 0 0 8px 0 !important; width: 100%;}
      *[dir=rtl] .filter-nav ul li{ margin: 0 0 8px 0 !important;}
    .filter-nav ul{ width: 100%;}
    .filter-nav ul li a{ justify-content: space-between;  width: 100%;}

    *[dir="rtl"] .top-nav-bar-wrapper .right-link-wrapper .btn{width: 100%; margin: 0 0 0 0;}
    .fc-list-day-cushion a{text-decoration: none;}

    .fc .fc-toolbar{ flex-flow: column wrap }
    .fc-toolbar-chunk{width: 100%;}
    .fc .fc-button-group{justify-content: space-between; width: 100%;}
    .fc .fc-button-group > .fc-button{ flex: 0 1 auto !important;}
    .fc-theme-standard td{ height: auto;}
    .fc .fc-toolbar.fc-header-toolbar{ padding: 16px;}
    .fc .fc-toolbar-title{padding: 16px 16px 0 16px; text-align: center}
    .fc-list-day-cushion.fc-cell-shaded{display: flex;}
    .fc-list-day-cushion.fc-cell-shaded .fc-list-day-side-text{ padding: 0 4px; }

    .fc .fc-h-event, .fc .fc-event{background: none}
    .fc-list-event .fc-list-event-time{ width: 20% !important; white-space: normal !important; line-height: 14px;}
    .search-listing-wrapper .article-outer{ width: 100%}
    .search-listing-wrapper .article-outer.event{ width: 100%; height: unset}
    .articles-listing-wrapper .article-outer.event{ display: unset}
    .articles-listing-wrapper .article-outer.event .article-img{ width: 100%; max-width: unset}
    .articles-listing-wrapper.events-listing .article-outer .article-content,
    .articles-listing-wrapper .article-outer.event .article-content .article-text-wrapper{ height: 192px;}
    .articles-listing-wrapper .article-outer .article-img,
    .articles-carousel-listing-wrapper .article-outer .article-img{height: 55vw;}
    .articles-listing-wrapper{grid-template-columns: repeat(1, 1fr);}
    .two-col-content .col-center .articles-listing-wrapper{grid-template-columns: auto;}

    .section-cityhubtitleimage .image-box-wrapper{ margin-bottom: 32px}
    .section-cityhubtitleimage h2{ margin-bottom: 24px}

    .section-cityhublocation h2{ margin-bottom: 32px; overflow: hidden}
    .articles-listing h2 { overflow: hidden; }
    .section-cityhublocation iframe{ height: 84vw !important; margin-bottom: 16px}
    .section-cityhubevent .w-75{ width: 100% !important;}
    .section-cityhubevent .h-element-1-gray:before{transform: translateY(-0%); right: -110px; top: 3px;}
    .section-cityhubevent .h-element-1-gray div{width: 100%}
    .section-cityhubevent .h-element-1-gray .btn{width: 100%; margin-top: 16px}

    .section-cityhublocation .h-element-1-gray:before{transform: translateY(-0%); right: -110px; top: 3px;}
    .section-cityhubgalery .h-element-1-gray:before{transform: translateY(-0%); right: -110px; top: 3px;}
    .section-cityhubprogram .h-element-1-gray:before{transform: translateY(-0%); right: -110px; top: 3px;}
    .section-cityhubinsight .h-element-1-gray:before{transform: translateY(-0%); right: -110px; top: 3px;}
    .section-cityhubprogram .w-75{ width: 100% !important;}
    .section-cityhubinsight .w-75{ width: 100% !important;}

    .section-cityhubinsight h2{overflow: hidden}
    .section-cityhubprogram h2{overflow: hidden}
    .content-detail h1{ font-size: 42px; line-height: 46px;}
    .content-detail h2{ font-size: 32px; line-height: 40px; overflow: hidden}
    .content-detail .img-container{ flex-flow: column; }
    .content-detail .img-container img,
    .content-detail .img-container.full-wd img{ width: 100%; height: 100%; object-fit: cover }

    .content-detail .body-text-img{width: 100%; height: auto; margin-bottom: 16px;}
    .content-detail .nav-links-bar-wrapper{ flex-flow: column;  align-items: flex-start;}
    .content-detail .nav-links-bar-wrapper .tags-wrapper{ margin-bottom: 16px;}
    .content-detail .nav-links-bar-wrapper .btns-wrapper{ justify-content: space-between; width: 100%; flex-flow: row wrap;}
    .content-detail .nav-links-bar-wrapper .btns-wrapper .btn { margin-top: 8px}
    .content-detail .nav-links-bar-wrapper .btns-wrapper .btn.mgbfx2{ margin: 0 calc(var(--space) * 2) 0 0;}
    *[dir="rtl"] .content-detail .nav-links-bar-wrapper .btns-wrapper .btn.mgbfx2{ margin: 0 0 0 calc(var(--space) * 2);}

    .author-info-block-wrapper .social{flex-flow: wrap;}


    .content-detail .w-75{ width: 100% !important;}

    .content-detail .sub-h3 {
        font-size: 18px;
        line-height: 27px;
    }

    header .content-detail .wrapper-border-box{ margin-top: 16px; margin-bottom: 16px; height: auto !important;}

    .event header  {height: fit-content !important;}
    .event header .carousel-caption .wSet { padding: 0 0;}
    .event .content-detail .course-widgets.wrapper-border-box{ position: relative; margin-bottom: -96px;}
    .event .carousel-caption .content-detail  { padding: 0 0 0 0;}
    .event header .slide .slide-element .rightCenter{    right: -32px; width: 80px; bottom: 50%; transform: translateY(20%);}
    .event header .slide .slide-element .leftCenter{left: 0; width: 48px;  bottom: 50%; transform: translateY(20%);}

    .image-box-wrapper{ width: auto; height: 240px;}
    .content-detail .image-box-wrapper.elements-10:before{background-size: 84px 84px;}
    .content-detail .image-box-wrapper.elements-10{ padding: 24px 0 0 24px; height: 226px;}
    *[dir="rtl"] .image-box-wrapper.elements-10 {  padding: 24px 24px 0 0; }
    .content-detail .image-box-wrapper.elements-9:before{background-size: 84px 54px;}
    .content-detail .image-box-wrapper.elements-9{padding: 24px 24px 0 0; height: 226px;}
    *[dir="rtl"] .image-box-wrapper.elements-9 { padding: 24px 0 0 24px; }
    .content-detail .text-col-2{ column-count: 1;}
    /*.row>*{ padding-right: 0; padding-left: 0;}*/


    .two-col-content{ grid-gap: 0; grid-template-columns: 1fr;}
    .two-col-content .col-center{ padding: 24px 0 0 0 ; width: calc(100vw - 48px);}
    body.event .content-detail{padding-top: 72px;}
    .two-col-content.col-auto{grid-gap: 0; grid-template-columns: 1fr;}

    .image-box-wrapper.elements-2:before{ background-size: 130px 63px;}
    .image-box-wrapper.elements-3:before{ background-size: 70px 110px;}
    .image-box-wrapper.elements-4:before{background-size: 50px 100px;}
    .image-box-wrapper.elements-5:before{ background-size: 35px 90px;}

    .img-width-content-row{}
    .img-width-content-row .content-col{ order: 1; padding: 0 0 0 0;}
    .img-width-content-row .img-col{ order: 2; padding: 24px 0 0 0 !important ;}
    .img-width-content-row .btn{width: 100%}
    .img-width-content-row.img-top .content-col{ order: 2; padding: 24px 0 0 0 !important ;}
    .img-width-content-row.img-top .img-col{ order: 1;}

    .articles-listing{  }
    .articles-listing .carousel-control-prev{ display: none  }
    .articles-listing .carousel-control-next{ display: none   }

    .btn-bar-wrapper{}
    .btn-bar-wrapper .btn{ width: 100%}

    .row{--bs-gutter-x: 0;}
    .video-container-wrapper{
        margin: 0 -24px;
        width: 100vw;
    }
    .video-container-wrapper .play{ width: 92px; height: 92px; border:2px solid;
        top: calc(50% - 46px);
        left: calc(50% - 46px);
        font-size: 24px;
    }
    .content-banner .row .col-md-6:first-child{ order: 2}
    .content-banner .content-banner-img-wrapper{ }
    .content-banner .content-banner-img-wrapper .main-img{ position: relative; width: 70%;}
    *[dir="rtl"] .content-banner .content-banner-img-wrapper .main-img{left: 25%;}
    .content-banner-img-wrapper .elements.e10{width: 86%;}

    .content-banner-img-wrapper .elements.e4{ width: 92%}

    .partners-logo-list{justify-content: center;}
    .partners-logo-list .partner-logo-wrapper{width: 92px;}

    .testimonials-slider-wrapper ul li:nth-child(odd){ margin-right: 0;}
    .testimonials-slider-wrapper ul li:nth-child(even){ margin-left: 0;}
    .row .pdafx10{padding: 0 0 0 0;}
    .row .pdbfx10{padding: 0 0 0 0;}
    .row .pdbfx5{padding: 0 0 0 0;}

    h2 {
        font-size: 28px;
        line-height: 35px;
    }

    .elements-8:before{ background-size: auto 40px; width: 50%; height: 40px;}

    .tabs-content-wrapper div.nav-tabs{ overflow-y: scroll; border: none; height: 44px;}
    .tabs-content-wrapper  .nav.nav-tabs{ flex-flow: nowrap;}


    .accordion .accordion-item{ border: 1px solid rgba(var(--rgbColorGrey) / 0.25);  box-shadow: 0 0 0 0;}
    .accordion .accordion-button {  padding: 16px 24px;}
    .accordion .accordion-body {  padding: 0 24px 24px 24px;}
    .accordion .accordion-button,
    .accordion .accordion-button:not(.collapsed){ font-size: 14px;}
    .podcast-content-wrapper .accordion .accordion-item{border: 0 solid rgba(var(--rgbColorGrey) / 0.25); box-shadow: 0 2px 12px rgba(0, 0, 0, 0.05);}



    .subscribe { background-size: cover;}
    .subscribe .subscribe-form { width: 100%;}
    .subscribe .subscribe-form form{ flex-flow: column; width: 100%; justify-content: center; align-items: center;}
    .subscribe{ height: auto; padding: 16px;}
    .subscribe .subscribe-form .subscribe-input{ width: 100%; margin-bottom: 24px;}
    .subscribe .subscribe-form .btn{ width: 100%;}

    .subscribe.newsletter{
        min-height: 490px;
        padding: 24px 0 0 0;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 0;
    }
    .subscribe.newsletter .newsletter-element{}
    .subscribe.newsletter .newsletter-element .right{ display: none;}
    .subscribe.newsletter .newsletter-element .newsletter-img{ width: 100%; height: auto;     margin-right: 0;}
    .subscribe.newsletter .wSet{ margin: inherit;}
    .subscribe .subscribe-form .subscribe-input {border-radius: 5px;  border-right: 1px solid var(--colorDarkGreen);}
    .subscribe .subscribe-form .btn {border-radius: 5px;}
    *[dir="rtl"] .subscribe.newsletter .newsletter-img{ margin-left: 0;}
    *[dir="rtl"] .subscribe .subscribe-form .subscribe-input{  border-left: 1px solid var(--colorDarkGreen); border-radius: 5px;}

    header .carousel-caption{padding: 24px;}
    header .slide .slide-element .leftCenter{left: -96px;}
    *[dir="rtl"] header .slide .slide-element .leftCenter{left: -96px; right: auto}
    header .slide .slide-element .rightCenter{right: -52px;}
    *[dir="rtl"] header .slide .slide-element .rightCenter{right: -52px;}
    header .slide .slide-element .rotate-faq { transform: translateY(-50%); }

    header .slide .slide-element{ overflow: hidden}

    header .podcast .podcast-player .podcast-player-wrapper,
    header .podcast .apple-podcast .apple-podcast-wrapper{width: 100%;}

    .podcast-element:before, .podcast-element:after{ display: none}

    .content-detail .podcast-about-wrapper{flex-flow: column;}
    .content-detail .podcast-about-wrapper .podcast-about-image { width: 100%; height: 90vw}
    .content-detail .podcast-about-wrapper .podcast-about-image img{ width: 100%; height: 100%}
    .content-detail .podcast-about-detail{ padding: 24px 0 0 0 !important;}

    .articles-listing-wrapper.events-listing{ grid-template-columns: repeat(1, 1fr);}
    .articles-listing-wrapper.events-listing .article-outer, .articles-listing-wrapper .article-outer.event{ display: block}
    .articles-listing-wrapper.events-listing .article-outer .article-img, .articles-listing-wrapper .article-outer.event .article-img{height: 55vw; width: 100%; max-width: 100%}
    .articles-listing-wrapper.events-listing .article-outer .article-content, .articles-listing-wrapper .article-outer.event .article-content .article-text-wrapper{ height: auto;}

    .profile .profile-wrapper{grid-template-columns: auto;}
    .profile .about-profile .profile-detail{padding: 0 16px 16px 16px;}
    .profile .about-profile .profile-detail .main-title-bar h3{ padding: 56px 0 8px 0; font-size: 24px; line-height: 32px}
    .profile .about-profile .profile-detail .main-title-bar .profile-name{ width: 100% !important;}
    .profile .about-profile .left .profile-image{ left: 16px;}
    *[dir="rtl"] .profile .about-profile .left .profile-image{ left: inherit; right: 16px;}
    .profile .about-profile .profile-detail .profile-item-list{grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));}
    .profile .about-profile .profile-detail .profile-item-list .item{ font-size: 12px; padding: 8px 0;}
    .profile .about-profile .profile-detail .profile-item-list .item span{ padding: 0 8px;}
    .gray-box h3, .gray-box p{ padding: 16px;}
    .profile .gray-box .list-content-wrapper .list-title-bar div{ }
    .profile .gray-box .list-content-wrapper .list-title-bar .date{ display: none}
    .profile .profile-left-nav{ width: 100%; border-left: none !important; border-right: none !important; overflow: scroll; border-bottom: 0;}
    .profile .profile-left-nav::-webkit-scrollbar-thumb {
        background: var(--colorTurquoise);
    }
    .profile .profile-left-nav ul{ display: flex;}
    .profile .profile-left-nav ul li{ width: auto; white-space: nowrap; margin-bottom: 0;}
    .profile .profile-left-nav ul li a{ padding: 16px;}
    .profile .profile-left-nav ul li:hover, .profile .profile-left-nav ul li.active{ background: none; color: var(--colorTurquoise); }
    .profile .profile-left-nav ul li:hover a, .profile .profile-left-nav ul li a{font-family: var(--mainFontN); }
    .profile .profile-left-nav ul li:hover a, .profile .profile-left-nav ul li.active a{color: var(--colorTurquoise); font-family: var(--mainFont); }

    .profile .profile-left-nav ul li a{border-bottom: 1px solid rgba(var(--rgbColorGrey) / 0.25);}
    .profile .profile-left-nav ul li.active a{border-bottom: 2px solid var(--colorTurquoise);}

    .profile .profile-wrapper .profile-content .recommended-listing-wrapper.search-listing-wrapper .article-outer{ width: calc(100vw - 48px);}
    .profile .profile-wrapper .profile-content .recommended-listing-wrapper.search-listing-wrapper .article-outer.event .article-img,
    .profile .profile-wrapper .profile-content .recommended-listing-wrapper.search-listing-wrapper .article-outer .article-img{  height: 55vw;}
    .profile .profile-wrapper .profile-content .search-listing-wrapper .article-outer{ width: 100%;}
    .profile .profile-wrapper .profile-content .search-listing-wrapper .article-outer.event{width: calc(100vw - 24px);}
    .articles-listing-wrapper.events-listing .article-outer .article-img img, .articles-listing-wrapper .article-outer.event .article-img img{border-radius: 5px 5px 0 0 ;}
    .articles-listing-wrapper .article-outer.event .article-img{height: 55vw;}
    .profile.profile-settings .profile-wrapper{grid-template-columns: auto;}
    .profile.profile-settings .gray-box .bottom-qlinks-wrapper .btn-wrapper{ flex-flow: wrap;}
    .profile .gray-box .list-content-wrapper .list-title-bar{flex-flow: row wrap; justify-content: space-between; align-items: flex-start;}
    .profile .gray-box .list-content-wrapper .list-title-bar div{  width: max-content; max-width: 250px ; }
    .profile.profile-settings .gray-box .list-content-wrapper .list-title-bar div{  width: 100%; max-width: 100%}
    .profile.profile-settings .gray-box .list-content-wrapper .list-title-bar.form-wrapper .form-check{ padding-top: 8px; padding-bottom: 8px}
    .profile.profile-settings .btn-wrapper { width: 100%;}
    .profile.profile-settings .btn-wrapper .btn{  margin-top: 16px;   width: 100% !important;}
    .profile.profile-settings .row>*{margin-top: 0;}
    .profile.profile-settings .form-outline{    padding: 16px 0 0 0;}
    .profile.profile-settings .list-title-bar .switch{ margin-top: 16px; }
    .profile .profile-wrapper .profile-content{ width: calc(100vw - 48px);}

    .profile .about-profile .profile-detail .profile-item-list .item:nth-child(odd):after{ display: none}

    .profile .gray-box .bottom-qlinks-wrapper{flex-flow: column wrap;}
    .profile .gray-box .bottom-qlinks-wrapper .btn-wrapper{    flex-flow: row wrap; justify-content: space-between; padding-bottom: 8px}
    .profile .gray-box .bottom-qlinks-wrapper .btn-wrapper .btn{    width: 100%;}
    .profile .gray-box .bottom-qlinks-wrapper .btn-wrapper .contentStep {    width: 100%;}

    .gray-box .main-title-bar h3{ line-height: 20px;}
    .label-tags-wrapper .label-tag span{font-size: 12px;}

    .inner-wrapper .modal-header .btn-close{ margin-right:24px }
    *[dir="rtl"] .inner-wrapper .modal-header .btn-close{ margin-left:24px; margin-right:auto }

    .popup-form .inner-wrapper{ padding:40px 24px;}
    .popup-profile .account-logo { width: 50%; }
    .modal-dialog .btn-bar-wrapper{ flex-flow: wrap;}
    .modal-dialog .btn-bar-wrapper .btn{  margin: 0 0 16px 0;}
    .form-wrapper .social-remove button{    width: 100%; border-radius: 5px;  height: 40px; margin: 0 0;}

    footer{ padding: 96px 0 0 0;}
    footer .footer-blocks-wrapper:before{ width: 100%; height: 46px; top: -72px; background-size: auto 46px; left: calc(-24% - 0%);}
    footer .footer-blocks-wrapper .block-wrapper,
    footer .footer-blocks-wrapper .block-wrapper.contact{ width: 100%; text-align: center; padding-bottom: 24px;}
    footer .footer-blocks-wrapper .block-wrapper li{ display: flex; justify-content: center;}
    footer .footer-center.mgtbx6{ margin: 16px 0;}
    footer .footer-bottom .footer-bottom-wrapper{ flex-flow: column-reverse ; justify-content: center; align-items: center}
    footer .footer-bottom .footer-bottom-wrapper .block-wrapper{ display: flex; justify-content: center; align-items: center; width: 100%; padding-bottom: 16px; text-align: center }
    footer .footer-bottom .footer-bottom-wrapper .block-wrapper li{ padding: 8px}
}


@media only screen and (min-device-width: 768px) and (max-width: 1024px){
    .wSet{ width: 100%; padding: 0 24px }
    .profile .wSet{ min-width: 100%;}
    .no-desktop{ display: block !important;}
    .no-mobile{ display: none !important;}

    .h-element-1-gray:before{ height: 24px; }
    .articles-carousel-listing-wrapper .carousel-item{flex: 0 0 calc(50% - 24px);}
    .articles-listing-wrapper .article-outer .article-img, .articles-carousel-listing-wrapper .article-outer .article-img{height: calc(55vw /2);}
    .articles-listing-wrapper.events-listing{grid-template-columns: repeat(2, 1fr);}
    .articles-listing-wrapper.events-listing .article-outer .article-img, .articles-listing-wrapper .article-outer.event .article-img{height: calc(55vw /2);width: 100%; max-width: 100%}
    .articles-listing-wrapper { grid-template-columns: repeat(2, 1fr); }

    .articles-listing-wrapper.events-listing .article-outer, .articles-listing-wrapper .article-outer.event{ display: block}
    .articles-listing-wrapper.events-listing .article-outer .article-content, .articles-listing-wrapper .article-outer.event .article-content .article-text-wrapper{ height: auto;}

    header .carousel-item .carousel-item-img-wrapper .art-work-2 {
        height: 50px;
        width: auto;
        left: 0;
    }
    .contact-us .col-md-4{}
    .contact-us .col-md-8{}
    .contact-us .row>*{flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}
    .two-col-content {
        grid-gap: 0;
        grid-template-columns: 1fr;
    }
    .search-listing-wrapper .article-outer {
        width: calc(50% - 24px);
    }
    .search-listing-wrapper .article-outer ,
    .two-col-content .col-center .articles-listing-wrapper{grid-template-columns: repeat(2, 1fr);}


    .search-listing-wrapper .article-outer.event{ width: calc(50% - 24px); height: unset}
    .articles-listing-wrapper .article-outer.event{ display: unset}
    .articles-listing-wrapper .article-outer.event .article-img{ width: 100%; max-width: unset}
    .articles-listing-wrapper.events-listing .article-outer .article-content,
    .articles-listing-wrapper .article-outer.event .article-content .article-text-wrapper{ height: auto;}

    header.h-auto {
        height: auto !important;
    }
    header .btn-bar-wrapper .btn {
        width: fit-content;
    }
    .profile .profile-wrapper {
        grid-template-columns: auto;
    }
    .profile .profile-left-nav{ width: 100%; border-left: none !important; border-right: none !important; border-bottom: 1px solid rgba(var(--rgbColorGrey) / 0.25); overflow: scroll;}
    .profile .profile-left-nav ul{ display: flex;}
    .profile .profile-left-nav ul li{ width: auto; white-space: nowrap; margin-bottom: 0;}
    .profile .profile-left-nav ul li a{ padding: 16px;}
    .profile .profile-left-nav ul li:hover, .profile .profile-left-nav ul li.active{ background: none; color: var(--colorTurquoise);}
    .profile .profile-left-nav ul li:hover a, .profile .profile-left-nav ul li.active a{color: var(--colorTurquoise);}
    .profile.profile-settings .profile-wrapper{grid-template-columns: auto;}
    .profile.profile-settings .gray-box .bottom-qlinks-wrapper .btn-wrapper{ flex-flow: wrap;}

    .popup-form .inner-wrapper{ padding:40px 24px;}
    .popup-profile .account-logo { width: 50%; }
    .modal-dialog .btn-bar-wrapper{ flex-flow: wrap;}
    .modal-dialog .btn-bar-wrapper .btn{  margin: 0 0 16px 0;}
    .form-wrapper .social-remove button{    width: 100%; border-radius: 5px;  height: 40px; margin: 0 0;}

    .modal-dialog .row>* {
        flex-shrink: 0;
        width: 100%;
        max-width: 100%;
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
        margin-top: var(--bs-gutter-y);
    }
    .container, .container-md, .container-sm {
        max-width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
    .inner-wrapper .modal-header .btn-close {
        margin-right: 24px;
    }
    .two-col-content.col-auto {
        grid-gap: 0;
        grid-template-columns: 1fr;
    }


    .top-nav-bar-wrapper{height: 65px; overflow: hidden; transition: all 0.3s; background: var(--colorDarkGreen)}
    .top-nav-bar-wrapper.show{height: 100vh;position: fixed; overflow: scroll;
        padding-bottom: 24px;}
    .top-nav-bar-wrapper .inner-wrapper{height: auto; flex-flow: column; align-items: flex-start; justify-content: flex-start;}
    .top-nav-bar-wrapper .logo-wrapper{ width: 100%; height: 65px;background: var(--colorDarkGreen);
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .top-nav-bar-wrapper .logo-wrapper img{ height: 32px;}

    .top-nav-bar-wrapper .toggler-wrapper{ position: relative; display: flex !important;}
    .top-nav-bar-wrapper .toggler-wrapper .search{ padding: 0 8px;}
    .top-nav-bar-wrapper .toggler-wrapper .search i{ width:24px; height:24px  }
    .top-nav-bar-wrapper .toggler-wrapper .nav-bar-toggler{ position: relative; display: flex; align-items: center; justify-content:center; font-size: 24px; cursor: pointer; height: 32px; width:32px; color: white}
    .top-nav-bar-wrapper .toggler-wrapper .nav-bar-toggler i{ transition: all .3s, transform .3s;}
    .top-nav-bar-wrapper.show .toggler-wrapper .nav-bar-toggler i{transform: rotate(180deg);}

    /* .icon-hover {
         transition: opacity .3s, transform .3s;
         transform: rotate(-180deg) scale(.5);
         !*opacity: 0;*!
     }
     .show .icon-hover{
     transform: rotate(0deg) scale(1);
     !*opacity: 1;*!
     }*/
    .nav-wrapper, .right-link-wrapper{ height: 0; overflow: hidden}
    .show .nav-wrapper, .show .right-link-wrapper{ height: auto; overflow: inherit}
    .top-nav-bar-wrapper .nav-wrapper { padding: 16px 0;}
    .top-nav-bar-wrapper .nav-wrapper nav ul{ flex-flow: column;}
    .top-nav-bar-wrapper .nav-wrapper nav ul li{ padding: 16px 0; font-size: 20px;}
    .top-nav-bar-wrapper .right-link-wrapper{ flex-flow: column; width: 100%;
        justify-content: flex-start;
        align-items: flex-start;
        font-size: 20px;
    }
    .top-nav-bar-wrapper .right-link-wrapper a{    margin: 0 0;}
    .top-nav-bar-wrapper .right-link-wrapper .separator{width: 100%; height: 1px; margin: 8px 0;}
    .top-nav-bar-wrapper .right-link-wrapper .lang{padding: 32px 0; }
    .top-nav-bar-wrapper .right-link-wrapper .search{ display: none}
    .top-nav-bar-wrapper .right-link-wrapper .btn{ height: 48px; width: 100%; margin: 0 0 0 0;}
    .top-nav-bar-wrapper .right-link-wrapper .user-img{ display: none}

    header{ height: 100vh}
    header .slide .slide-contact{ width: 100%;}
    header .slide .slide-contact h1{ font-size: 42px; line-height: 46px;}
    header .slide .slide-element .left{ content: url("../images/svg/element-header-left-mobile.svg"); top: 65px;}
    header .slide .slide-element .right{ content: url("../images/svg/element-header-right-mobile.svg"); }

    .articles-listing .articles-nav-wrapper{flex-flow: column;}
    .articles-listing .category-nav{ width: 100%; overflow: auto; padding-bottom: 16px}
    .articles-listing .category-nav ul{flex-flow: row nowrap;}
    .articles-listing .category-nav ul li a{ white-space: nowrap;}
    .articles-listing .filter-nav{justify-content: flex-start; width: 100%; padding-top: 16px}
    /*.articles-listing .filter-nav ul{width: 100%; display: flex; justify-content: space-between; align-items: center;}*/
    .filter-nav ul li{ margin: 0 0 8px 0; width: 100%;}
    /*  *[dir=rtl] .filter-nav ul li{ margin: 0 0 0 0;}*/
    .filter-nav ul{ width: 100%;}
    .filter-nav ul li a{ justify-content: space-between;}


    .content-detail h1{ font-size: 42px; line-height: 46px;}
    .content-detail h2{ font-size: 32px; line-height: 40px;}
    .content-detail .img-container{ flex-flow: column; }
    .content-detail .img-container img,
    .content-detail .img-container.full-wd img{ width: 100%; height: 100%; object-fit: cover }

    .content-detail .body-text-img{width: 100%; height: auto; margin-bottom: 16px;}
    .content-detail .nav-links-bar-wrapper{ flex-flow: column;  align-items: flex-start;}
    .content-detail .nav-links-bar-wrapper .tags-wrapper{ margin-bottom: 16px;}
    .content-detail .nav-links-bar-wrapper .btns-wrapper .btn.mgbfx2{ margin: 0 calc(var(--space) * 2) 0 0;}
    *[dir="rtl"] .content-detail .nav-links-bar-wrapper .btns-wrapper .btn.mgbfx2{ margin: 0 0 0 calc(var(--space) * 2);}

    .content-detail .w-75{ width: 100% !important;}

    .content-detail .sub-h3 {
        font-size: 18px;
        line-height: 27px;
    }

    .img-width-content-row{align-items: start !important;}

    .image-box-wrapper{ width: auto; height: 240px;}
    .content-detail .image-box-wrapper.elements-10:before{background-size: 84px 84px;}
    .content-detail .image-box-wrapper.elements-10{ padding: 24px 0 0 24px; height: 226px;}
    *[dir="rtl"] .content-detail .image-box-wrapper.elements-10{padding: 24px 24px 0 0}
    .content-detail .image-box-wrapper.elements-9:before{background-size: 84px 54px;}
    .content-detail .image-box-wrapper.elements-9{padding: 24px 24px 0 0; height: 226px;}
    *[dir="rtl"] .image-box-wrapper.elements-9 { padding: 24px 0 0 24px; }
    .content-detail .text-col-2{ column-count: 1;}
    /*.row>*{ padding-right: 0; padding-left: 0;}*/

    .two-col-content .col-center{ padding: 24px 0 0 0  ;}


    .content-banner .row .col-md-6:first-child{}
    .content-banner .content-banner-img-wrapper{ overflow: hidden}
    .content-banner .content-banner-img-wrapper .main-img{ }
    .content-banner-img-wrapper .elements.e4{ width: 92%}

    .accordion .accordion-item{ border: 1px solid rgba(var(--rgbColorGrey) / 0.25);  box-shadow: 0 0 0 0;}
    .accordion .accordion-button {  padding: 16px 24px;}
    .accordion .accordion-body {  padding: 0 24px 24px 24px;}
    .accordion .accordion-button,
    .accordion .accordion-button:not(.collapsed){ font-size: 14px;}
    .podcast-content-wrapper .accordion .accordion-item{border: 0 solid rgba(var(--rgbColorGrey) / 0.25); box-shadow: 0 2px 12px rgba(0, 0, 0, 0.05);}


    .subscribe { background-size: cover;}
    .subscribe .subscribe-form { width: 100%;}
    .subscribe .subscribe-form form{ flex-flow: column; width: 100%; justify-content: center; align-items: center;}
    .subscribe{ height: auto; padding: 16px;}
    .subscribe .subscribe-form .subscribe-input{ width: 100%; margin-bottom: 24px;}
    .subscribe .subscribe-form .btn{ width: 100%;}

    .subscribe.newsletter{
        min-height: 660px;
        padding: 24px 0 0 0;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 0;
    }
    .subscribe.newsletter .newsletter-element{}
    .subscribe.newsletter .newsletter-element .right{ display: none;}
    .subscribe.newsletter .newsletter-element .newsletter-img{ width: 100%; height: auto;     margin-right: 0;}
    .subscribe.newsletter .wSet{ margin: inherit;}
    .subscribe .subscribe-form .subscribe-input {border-radius: 5px;  border-right: 1px solid var(--colorDarkGreen);}
    .subscribe .subscribe-form .btn {border-radius: 5px;}
    *[dir="rtl"] .subscribe.newsletter .newsletter-img{ margin-left: 0;}
    *[dir="rtl"] .subscribe .subscribe-form .subscribe-input{  border-left: 1px solid var(--colorDarkGreen); border-radius: 5px;}

    header .carousel-caption{padding: 24px;}
    header .slide .slide-element .leftCenter{left: -96px;}
    header .slide .slide-element .rightCenter{right: -52px;}
    header .slide .slide-element .rotate-faq {
        transform: translateY(-50%);
    }

    footer{ padding: 96px 0 0 0;}
    footer .footer-blocks-wrapper:before{ width: 100%; height: 46px; top: -72px; background-size: auto 46px; left: calc(-24% - 0%);}
    footer .footer-blocks-wrapper .block-wrapper,
    footer .footer-blocks-wrapper .block-wrapper.contact{ width: 100%; text-align: center; padding-bottom: 24px;}
    footer .footer-blocks-wrapper .block-wrapper li{ display: flex; justify-content: center;}
    footer .footer-center.mgtbx6{ margin: 16px 0;}
    footer .footer-bottom .footer-bottom-wrapper{ flex-flow: column-reverse ; justify-content: center; align-items: center}
    footer .footer-bottom .footer-bottom-wrapper .block-wrapper{ display: flex; justify-content: center; align-items: center; width: 100%; padding-bottom: 16px; text-align: center }
    footer .footer-bottom .footer-bottom-wrapper .block-wrapper li{ padding: 8px}


}

@media only screen and (min-device-width: 768px) and (max-width: 1400px){
    header .slide .slide-element .left {
        position: absolute;
        left: -10px;
        top: 80px;
    }
    header .slide .slide-element .left.two {
        top: 110px;
        transform: rotate(90deg);
        left: -75px;
    }
    header .slide .slide-element .left.cityhub {
        transform: rotate(270deg);
        height: 40px;
        top: 50px;
        left: -52px;

    }
    *[dir="rtl"] header .slide .slide-element .left.cityhub {
        transform: rotate(270deg);
        right: -52px;
    }
}
@media only screen and (min-device-width: 1940px) {
    footer{ position: relative}
    footer:before {
        content: "";
        height: 66px;
        width: 720px;
        background: url(../images/svg/element1z.svg) no-repeat left top;
        background-size: auto 66px;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
    }
    *[dir="rtl"] footer:before {
        left: auto;
        right: 0;
        transform: rotate(180deg);
    }
    footer .footer-blocks-wrapper:before {
        display: none;
    }
}
